/* PAGELAYOUT CSS - 20060522 */

/* FULL PAGE */

div#page
{
    width: 770px; /* This can be changed to any fixed width if desired */
    margin: 0 auto 0 auto; /* General method for centering content if fixed page width, for other browsers than IE */
    text-align: left; /* Reset IE method for centering page, to stop all other content on the page from centering */
}

/* HEADER */

div#header
{
    padding-left: 0.25em;
    padding-right: 0.25em;
    padding-top: 0.25em;
    background-color: #FFFFFF;
    padding-bottom: 0.75em;
}

div#header ul
{
    margin: 0;
    padding: 0.25em 0 0.25em 0;
}

div#header ul li
{
    list-style-type: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
    float: left;
    background-image: none;
}

div#logo
{
    float: left;
    margin: 1em 0 0 1.5em;
}

div#usermenu
{
    background-image: url(../images/header_bg.png);
    background-position: top left;
    background-repeat: repeat-x;
    height: 25px;
}

div#languages
{
    background-image: url(../images/header_bg_left.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    float: left;
    clear: left;
    width: 24%;
    height: 25px;
    font-size: 0.85em;
}

div#languages ul li
{
    margin-left: 5px;
}

div#languages a
{
    padding-right: 2px;
}

div#links
{
    background-image: url(../images/header_bg_right.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    float: right;
    clear: right;
    text-align: right;
    padding-right: 0;
    font-size: 0.85em;
    font-weight: bold;
    height: 25px;
    width: 75%;
}

div#links ul li
{
    float: right;
}

div#links a
{
    color: #515346;
    border-left: 1px solid #CECEC2;
    padding-left: 8px;
    padding-right: 8px;
    height: 18px;
}

div#searchbox
{
    width: 20em; /* Needs to be sufficient width to fit both text input and submit button to avoid Konqueror breaking the line between them */
    margin-top: 1.75em;
    margin-right: 1em;
    text-align: right;
    float: right;
}

input#searchtext
{
    border: 1px solid #A5ACB2;
    font-size: 0.85em;
    width: 12em;
}

input#searchbutton
{
    margin-top: -0.1em;
}

/* TOP MENU */

div#topmenu
{
    margin: 0;
    padding: 0 0.25em 0 0.2em;
    background-color: #FFFFFF;
}

div#topmenu ul
{
    background-image: url(../images/topmenu_bg.png);
    margin: 0;
    padding: 0;
    list-style: none;
    clear: both;
    float: left;
    width: 100%;
}

div#topmenu ul li
{
    float: left;
    margin: 0;
    padding: 0;
    font-size: 0.85em;
    white-space: nowrap;
}

div#topmenu ul li
{
    font-weight: bold;
    background-image: url(../images/topmenu_li_bg.png);
    background-position: center right;
    background-repeat: no-repeat;
}

div#topmenu ul li a
{
    display: block;
    color: #4F5241;
    line-height:22px;
    margin: 0 0 6px 0;
    padding: 5px 15px 0 15px;
    text-decoration: none;
}

div#topmenu ul li.selected a, div#topmenu ul li a:hover
{
    border-bottom: 3px solid #ABAB9E;
    margin: 0 0 3px 0;
}

div#topmenu ul li.lastli
{
    background-image: none;
}

div#topmenu ul#topmenu-secondlevel
{
    background-image: none;
    background-color: #F5F6F1;
    border-bottom: 1px solid #E9E9E1;
}

div#topmenu ul#topmenu-secondlevel li
{
    background-image: none;
    font-weight: normal;
}

div#topmenu ul#topmenu-secondlevel li.selected
{
    font-style: italic;
}

div#topmenu ul#topmenu-secondlevel li.selected a, div#topmenu ul#topmenu-secondlevel li a:hover
{
    color: #111;
    border-bottom: none;
    margin-bottom: 6px;
}

div#topmenu ul#topmenu-secondlevel li a
{
    color: #555;
    text-decoration: underline;
}

/* PATH */

div#path
{
    padding: 0.5em 0.5em 0.5em 2em;
    font-size: 0.85em;
}

div#path p
{
    margin: 0;
}

/* COLUMNS */

div#columns
{
   padding: 0 14em 0 14em;
}

div.nosidemenu div#columns
{
   padding-left: 0;
}

div.noextrainfo div#columns
{
   padding-right: 0;
}

/* SIDE MENU */

div#sidemenu-position
{
    width: 14em;
    margin-left: -14em;
    float: left;
    display: inline; /* Fix for IE double margin bug */
}

div.nosidemenu div#sidemenu-position
{
    display: none;
}

div#sidemenu ul
{
    list-style-type: none;
    margin: 0.5em 0 0.5em 0;
}

div#sidemenu ul li
{
    margin: 0.25em 0 0.25em 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
    background-image: none;
}

div#sidemenu div.box div.box-content
{
    padding-left: 0.75em;
    padding-right: 0;
}

div#sidemenu h4
{
    margin: 0;
}

div#sidemenu h4 a
{
    color: #525345;
    text-decoration: none;
}

div#sidemenu ul.menu-list a.selected
{
    font-weight: bold;
}

div#sidemenu ul.submenu-list
{
    list-style-type: none;
    margin-left: 1em;
}

div#sidemenu ul.submenu-list a.selected
{
    font-weight: bold;
}

div#sidemenu ul.menu-list li a, div#sidemenu ul.submenu-list li a
{
    background-image: url(../images/sidemenu_bullet.png);
    background-position: 0.2em 0.5em;
    background-repeat: no-repeat;
    padding-left: 18px;
    display: block;
    font-size: 0.85em;
}

/* MAIN AREA */

div#main-position
{
    width: 100%;
    float: left;
}

div#main
{

}

div.nosidemenu div#main-position
{
    margin-left: 0;
}

div.noextrainfo div#main-position
{
    margin-right: 0;
}

/* EXTRA CONTENT */

div#extrainfo-position
{
    width: 14em;
    margin-right: -14em;
    float: left;
}

div.noextrainfo div#extrainfo-position
{
    display: none;
}

div#extrainfo
{

}

/* FOOTER */

div#footer
{
    clear: both; /* Ensures that the footer is pushed properly below the columns */
    text-align: center;
    padding-top: 1.25em;
    background-image: url(../images/footer_bg.png);
    background-position: top center;

    font-size: 0.85em;
    margin-bottom: 0.25em;
}

div#footer address
{
    font-style:normal;
}

div#sidemenu
{
    padding: 0 0.25em 0 0;
}

div#extrainfo
{
    padding: 0 0 0 0.25em;
}
/*********************Sumner Styles*************************/
.right{float:right}
.left{float:left}
.hide{display:none}
hr.clear{clear:both;visibility:hidden}
div#page div.class-folder{padding: .2em}
div#page div.class-folder ul{margin:0}
.content-view-embed ul{margin:0}
.ezagenda_event_old{display:none}
.attribute-caption{background:#fff !important}

#page h1{min-width:200px;color:#2B4D7C;font-size:2.5em;/*font-family:'cabin condensed',*/sans-serif;padding:0}
.class-organisation h2{color:#3B6BAA;font-style:italic;margin-left:1em}
div#page h1.long{font-size:1.3em}
span.ezagenda_date{font-weight:bold}

div.class-folder,div.class-organisation,div.class-article{padding:0 2em}
div .factbox {background-color:#D6E5EF;padding:.2em 1em;color:#222}
#page div.attribute-image{border:none;background:transparent}
div.attribute-image div.left{float:left}
div.attribute-image div.right{float:right}
#page img{border:1px solid #aaa}
#page img.noborder,#page #logo img{border:none}


div.class-folder div.border-box{background-image:none}

div.sumner_subitems .image{float:right;overflow:auto;clear:both;margin:0 0 0 1em}
div.sumner_subitems div.class-folder{clear:both;border:1px dotted #eee;overflow:auto;margin:1em 0}

div.attribute-location{width:300px;border:1px solid #ddd; float:right}
/*extra padding in embedded folders*/div.content-view-embed div.class-folder{padding:0}
div.noticeboard-object ul{margin-left:.4em}div.class-article{padding:0 .2em}
div.factbox.center {width:730px;background-color:#eee; border:1px solid #ddd}
div.notification-button{width:300px;border:1px solid #ddd; padding:1em; float:right;margin:1em;background-color:#eee}

/*blockquote boxes in xml*/
div.quote-design{margin: 2em 4em}
div.quote, div.quote-design {background-image: none !important}
div.factbox.center{background-color:transparent;/*width:700px;*/border:none;margin-bottom:1em;clear:both}
div.class-folder div.itemized_sub_items{float:right;margin-left:2em}
div.class-folder div.itemized_sub_items div.border-box{border:none}
div.factbox.center{width:inherit;background-color:#eff; border: 1px solid #dee; margin: 1em 0;padding:2em}

/*big red signup buttons signupbutton=block signuplink=inline*/
.subtree_level_0_node_id_2 #signupbutton {background-color: #C90000;color: white;display: block;font-weight: bold;padding: .5em;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px}
.subtree_level_0_node_id_2 #signupbutton a{color:white}
.subtree_level_0_node_id_2 #signupbutton:hover{color:white;background-color:#700}
.subtree_level_0_node_id_2 #signuplink {background-color: #C90000;color: white;font-weight:bold;padding: .1em .3em;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px}
.subtree_level_0_node_id_2 #signuplink a{color:white}
.subtree_level_0_node_id_2 #signuplink:hover{color:white;background-color:#700}


/*******************Directory page*******************************/

/*display of contacts on organisations page*/

div.class-organisation ul {margin:0px;list-style: none;}
div.class-organisation li {padding:0 0px 0 5px;list-style-type:none}

div.organisation-type{margin:1em 0; width:450px;float:left}
div.organisation{margin:1em 0}

div.category{width:530px; margin: .2em 0;border: 1px solid #E3E7EB;padding:0}
div.category ul{display:none}
ul.organisation{list-style:none}
ul.organisation li{margin:0 .2em 0 0;padding:0 0 0 .3em;list-style:none;background-image:none}
ul.organisation li a{line-height: 2em;color:#a00;list-style:none}
ul.organisation li a:hover{text-decoration:underline}
div.category h2 a:focus{outline: 0}
div.listing h3{color:#2B4D7C;text-align:right;padding-right:14em;font-size:1.4em;}
div.listing h2{color:#2B4D7C;margin:1em 0;text-align:right;padding: 0 1em}
div.listing h2 a{text-align:right !important}
.parent li{list-style:none;margin:0; padding:0;background-image:none}
.parent li.dark{background:#E3E6EA}
.parent li.organisation{overflow:hidden;padding:0 10px;line-height:2em;height:30px}
.parent li.organisation a:hover{color:#4379C5}
.parent li.organisation img{float:right;}
.parent li.organisation span{color:#4379C5;margin:0 5px}
.parent li.organisation span.phone{float:right}
.parent {padding:0;margin:0;position:relative}
.parent a{font-size:1.3em;color:#2B4D7C}
ul.parent.showMe li p {float: right;width: 200px;color:#2B4D7C;font-size: 1.3em;
}
li.orgtypes,li.types ul {list-style:none;position:absolute;left: 400px;width:300px;}
li.orgtypes{font-size: 1.6em;top:-4em;color:#2B4D7C}
li.types ul{top:-1em;font-size:1.3em;color:#4379C5}

div#controlbox{width:205px;float:right;padding:0;}
div#controlbox h4{color:#2B4D7C;text-align:right;margin:0em 1em 0 0}
div#controlbox p{color:#2B4D7C;text-align:right;margin:0 1em 1em 0}
div#controlbox input.button{width:50px;margin:.3em}
div#controlbox input.button{float:none;text-align:right}
div#controlbox input.button:hover{background:#2B4D7C;color:#fff}

div.searchbox{margin:.6em 0}
div.searchbox input{width:190px}
div.alert{font-size:1.2em;margin:0 auto;padding:1em;}
div.alert input{margin:0 auto;font-size:2em;border-radius:9px}
div.alert input:hover{box-shadow:2px 2px 6px}
div.listing div.category{}

/************************Donate div***********************************/



div.factbox.right {margin-left: 1em;padding: 1em;border: 0px solid #E3E7EB}

div.searchbox,div.interaction-box
{border: 1px solid #E3E7EB;padding:.3em}
div.factbox.fpcolumn
{width:inherit;border: 1px solid #E3E7EB;margin: 0em 0 1em 0;padding: 1em}


/*************************rounded corners****************************/

div#controlbox input,#page img
{border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px}

div.factbox.fpcolumn, div.category,div.searchbox,div.interaction-box
{border-radius: 5px;-moz-border-radius: 5px; -webkit-border-radius: 5px}



/*************************grads****************************/

{
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZTdlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjZGNlYmY2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTIlIiBzdG9wLWNvbG9yPSIjZjBmOWZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, #e3e7eb 0%, #dcebf6 4%, #f0f9ff 12%, #ffffff 33%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e7eb), color-stop(4%,#dcebf6), color-stop(12%,#f0f9ff), color-stop(33%,#ffffff), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top, #e3e7eb 0%,#dcebf6 4%,#f0f9ff 12%,#ffffff 33%,#ffffff 100%);
}
{
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZTdlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjZGNlYmY2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTIlIiBzdG9wLWNvbG9yPSIjZjBmOWZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, #e3e7eb 0%, #dcebf6 4%, #f0f9ff 12%, #ffffff 33%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e7eb), color-stop(4%,#dcebf6), color-stop(12%,#f0f9ff), color-stop(33%,#ffffff), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top, #e3e7eb 0%,#dcebf6 4%,#f0f9ff 12%,#ffffff 33%,#ffffff 100%);
}

div.factbox.fpcolumn, div.category,div.searchbox,div.interaction-box
{
background: #e3e7eb;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZTdlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjZGNlYmY2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTIlIiBzdG9wLWNvbG9yPSIjZjBmOWZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, #e3e7eb 0%, #dcebf6 4%, #f0f9ff 12%, #ffffff 33%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e7eb), color-stop(4%,#dcebf6), color-stop(12%,#f0f9ff), color-stop(33%,#ffffff), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top, #e3e7eb 0%,#dcebf6 4%,#f0f9ff 12%,#ffffff 33%,#ffffff 100%);
}
div.factbox.right 
{
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ExYzdlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQzJSIgc3RvcC1jb2xvcj0iI2RjZWJmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iI2YwZjlmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #a1c7ea 0%, #dcebf6 43%, #f0f9ff 81%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a1c7ea), color-stop(43%,#dcebf6), color-stop(81%,#f0f9ff), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top, #a1c7ea 0%,#dcebf6 43%,#f0f9ff 81%,#ffffff 100%);
}


.class-organisation #controlbox img{display:none}


/**********temp while debugging noticeboard**************/
div.class-notice h4 a {
    display: none;
}


@font-face {
    font-family: 'heydings_iconsregular';
    src: url('../fonts/heydings_icons-webfont.eot');
    src: url('../fonts/heydings_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/heydings_icons-webfont.woff') format('woff'),
         url('../fonts/heydings_icons-webfont.ttf') format('truetype'),
         url('../fonts/heydings_icons-webfont.svg#heydings_iconsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.noticeboard .factbox.fpcolumn{width:236px;height:150px;overflow:inherit;margin:3px;float:left;clear:right;padding:5px}
.dingbat {float:right;clear:right;font-size:5em;font-family:heydings_iconsregular,Georgia,Serif;text-shadow:#999 4px 4px 6px}
.dingbat-frontpage {font-size:1em;font-family:heydings_iconsregular,Georgia,Serif;text-shadow:#999 4px 4px 6px}
.notice-date{font-size:10px;margin-top:3px}
.notice-category{font-size:14px;color:#999;}
.notice-title{margin:0;clear:none}
.noticeboard p{clear:both}

h1 .dingbat{float:left;font-size:inherit;height:inherit;margin-right:.3em}
.notice-category{font-size:inherit;color:#999;}


.noticeboard-frontpage{margin:0}
.noticeboard-frontpage li{padding:0;background-image:none}




